laptop and a wrench

Bug

Compatibility check after installing ST_Raster in PostgreSQL returns the message: 'NOT COMPATIBLE: st_raster type version 100, st_raster library version 101' in ArcGIS 10.

Last Published: September 10, 2015 ArcSDE/Enterprise Geodatabase
Bug ID Number BUG-000090111
SubmittedAugust 19, 2015
Last ModifiedJune 11, 2020
Applies toArcSDE/Enterprise Geodatabase
Version found10.3
Operating SystemWindows
Operating System Version7
Version Fixed10.3.1
StatusFixed

Steps to Reproduce

Bug ID: BUG-000090111

Software:

  • ArcSDE/Enterprise Geodatabase

Get help from ArcGIS experts

Contact technical support

Download the Esri Support App

Go to download options

Discover more on this topic